{% extends 'base.html.twig' %}

{% block title %}Hello ImportDataController!{% endblock %}

{% block body %}
    <div class="container">
        <h1>Import file</h1>
        {% for message in app.flashes('success') %}
            <div class="alert alert-success">
                {{ message }}
            </div>
        {% endfor %}
        {{ form_start(form, {'action': path('app_import_data'), 'method': 'POST'}) }}
        {{ form_row(form.filename) }}
        <br/>
        {{ form_row(form.import) }}
        {{ form_end(form) }}
    </div>
{% endblock %}
